Subject: Re: bug#51923: [PATCH] gnu: Add megapixels.

From: phodina <[email-masked]>
Date: Wed, 04 Jan 2023 01:25:44 +0000

Hi Maxim,

it's indeed quite old and I'm working on Pine64 devices so I'll try to send an updated patch soon.

----
Petr

-------- Original Message --------
On Jan 4, 2023, 1:42 AM, Maxim Cournoyer wrote:

> Hi Petr,
>
> phodina <[email-masked]> writes:
>
>> Hi Tobias,
>>
>> thanks for the review. Please see the attached updated patch.
>>
>> Have you had time to test it?
>
> I wanted to try it out, but it doesn't apply cleanly anymore. Would you
> mind submitting a rebased patch?
>
> --
> Thanks,
> Maxim